path: /build/build/libbs2b-media-libs-3.1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libbs2b -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libbs2b
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libbs2b && luet-portage --dir /pkgdir/libbs2b
    media-libs/libbs2b && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d6ef957ddd74c35c49678657c2b04c79bd9bd5d122f45adda57d9cc8e78728cc
  package:
    name: libbs2b
    version: 3.1.0
    category: media-libs
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Bauer stereophonic-to-binaural DSP library
    uri:
    - http://bs2b.sourceforge.net/
    license: MIT
    buildtimestamp: 2023-09-29 07:47:41.254890839 +0000 UTC m=+85.981198827
    labels:
      BDEPEND: virtual/pkgconfig
      DEPEND: '>=media-libs/libsndfile-1.0.25-r1[-mgorny(-)]'
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      RDEPEND: '>=media-libs/libsndfile-1.0.25-r1[-mgorny(-)]'
      emerge.packages: media-libs/libbs2b
      kit: geaaru-kit
      original.package.name: media-libs/libbs2b
      original.package.slot: "0"
      original.package.version: 3.1.0-r2
    treedir: /build/packages
  package_dir: /pkgdir/libbs2b
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6768b93b4913c63cf2bae5aefa671724463d497ec8e7e43762b4c97e7539c80a
compressiontype: zstd
files:
- usr/bin/bs2bconvert
- usr/bin/bs2bstream
- usr/include/bs2b/bs2b.h
- usr/include/bs2b/bs2bclass.h
- usr/include/bs2b/bs2btypes.h
- usr/include/bs2b/bs2bversion.h
- usr/lib64/libbs2b.a
- usr/lib64/libbs2b.la
- usr/lib64/libbs2b.so
- usr/lib64/libbs2b.so.0
- usr/lib64/libbs2b.so.0.0.0
- usr/lib64/pkgconfig/libbs2b.pc
- usr/share/doc/libbs2b-3.1.0-r2/AUTHORS.bz2
- usr/share/doc/libbs2b-3.1.0-r2/ChangeLog.bz2
- usr/share/doc/libbs2b-3.1.0-r2/README.bz2
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/BDEPEND
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/BUILD_TIME
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/CATEGORY
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/CBUILD
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/CFLAGS
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/CHOST
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/CONTENTS
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/COUNTER
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/CXXFLAGS
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/DEFINED_PHASES
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/DEPEND
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/DESCRIPTION
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/EAPI
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/FEATURES
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/HOMEPAGE
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/INHERITED
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/IUSE
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/KEYWORDS
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/LDFLAGS
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/LICENSE
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/NEEDED
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/PF
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/PROVIDES
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/RDEPEND
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/REQUIRES
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/SIZE
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/SLOT
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/USE
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/environment.bz2
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/libbs2b-3.1.0-r2.ebuild
- var/db/pkg/media-libs/libbs2b-3.1.0-r2/repository
package_cacheimage: ""
runtime:
  name: libbs2b
  version: 3.1.0
  category: media-libs
  requires:
  - name: libsndfile
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Bauer stereophonic-to-binaural DSP library
  uri:
  - http://bs2b.sourceforge.net/
  license: MIT
  labels:
    BDEPEND: virtual/pkgconfig
    DEPEND: '>=media-libs/libsndfile-1.0.25-r1[-mgorny(-)]'
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    RDEPEND: '>=media-libs/libsndfile-1.0.25-r1[-mgorny(-)]'
    emerge.packages: media-libs/libbs2b
    kit: geaaru-kit
    original.package.name: media-libs/libbs2b
    original.package.slot: "0"
    original.package.version: 3.1.0-r2
